<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="style.css" media="all">
	<title>Jet Tours Games- A propos</title>
	<link rel="icon" href="img/icone/icone_jet_tours.png">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
</head>

<body>
	<header>
		<div class="Logo_Jet_Tours">
			<a href="index.html"><img src="img/icone/Logo_Jet_Tours.png" alt="Logo Jet Tours"></a>
		</div>
		<nav>
			<ul class="nav_bar">
				<li><a class="page_nav" href="index.html">Accueil</a></li>
				<li><a class="page_nav" href="accueil_jeu.html">Jeux</a></li>
				<li><a class="page_nav" href="Contact.html">Contact</a></li>
				<li><a class="page_nav" href="Apropos.html">A propos</a></li>
			</ul>
		</nav>
	</header>
	<main>
		<h1 class="titre_principal">Jet Tours Games</h1>
		<div class="texte_box_accueil">
			<h2 class="titre_secondaire">Qui Sommes Nous ?</h2>

			<p class="texte_apropos">Nous souhaitons vous faire découvrir le monde à travers plusieurs jeux.
				L’agence Jet Tours souhaité vous aide à trouver la meilleure destination qui vous convient en fonction
				de vos envies.
				Pour cela nous vous proposons des quiz qui en fonction de vos choix et envies vous permettront de
				trouver la destination qui vous correspond.
				Nous vous proposons également un jeu interactif afin d’en apprendre plus sur le monde qui vous entoure.
			</p>
		</div>
		<div class="bouton">
			<a class="boutonjouer" href="/accueil_jeu.html">Jouer</a>
		</div>

	</main>
</body>

</html>